## php-symfony-polyfill 1.24.0

=== debian/changelog ===
php-symfony-polyfill (1.24.0-1ubuntu2) jammy; urgency=medium

  * d/patches: libicu70 and PHP 8.1 adjustments. (LP: #1964709)
    - Drop Ubuntu patch to allow PHP 8.1 symfony support.
    - d/p/0002-Fix-QQQQQ-date-format.patch: add support to libicu70.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 10 Mar 2022 22:17:19 -0300

php-symfony-polyfill (1.24.0-1ubuntu1) jammy; urgency=medium

  * d/p/revert-update-intl-currencies-data.patch:
    Add patch to revert upstream's commit for
    updating intl currencies data.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 21 Jan 2022 04:56:16 +0530

php-symfony-polyfill (1.24.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Update changelog

  [ Cédric Anne ]
  * Indicates that polyfills provides corresponding extensions

 -- David Prévot <taffit@debian.org>  Sat, 08 Jan 2022 15:07:34 -0400

php-symfony-polyfill (1.23.1-2) unstable; urgency=medium

  * Fix d/watch after hosting change
  * Drop patch now that Symfony 5 is available
  * Use recent php-symfony-intl for CI

 -- David Prévot <taffit@debian.org>  Wed, 24 Nov 2021 22:47:08 -0400

php-symfony-polyfill (1.23.1-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Nicolas Grekas ]
  * Fixed `grapheme_str(r)ipos()`

  [ Alexander M. Turek ]
  * Allow null in str_*() functions

  [ David Prévot ]
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 16:31:59 -0400

php-symfony-polyfill (1.23.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Nicolas Grekas ]
  * Remove INTL_IDNA_VARIANT_2003 on PHP 8
  * [PHP 8.1] add enum_exists()
  * Fix IntlDateFormatter::format() on 32b platforms

  [ Ion Bazan ]
  * [PHP 8.1] Add MYSQLI_REFRESH_REPLICA polyfill

  [ Dennis Wilke ]
  * [mbstring] add return value to mb_parse_str (#351)

  [ Alexander M. Turek ]
  * Add ReturnTypeWillChange attribute

  [ David Prévot ]
  * Update descriptions
  * Revert intl currencies data update

 -- David Prévot <taffit@debian.org>  Sun, 20 Jun 2021 23:30:19 -0400
