## php-symfony-polyfill 1.26.0

=== debian/changelog ===
php-symfony-polyfill (1.26.0-2) unstable; urgency=medium

  * Build on buildd after NEW processing

 -- David Prévot <taffit@debian.org>  Fri, 17 Jun 2022 14:16:39 +0200

php-symfony-polyfill (1.26.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Fix list of currencies
  * Fix changelog

  [ Athos Ribeiro ]
  * Fix QQQQQ date format

  [ Laurent Laville ]
  * update Php72 README about mbstring functions

  [ Simon Podlipsky ]
  * Passing null to preg_split() throws deprecation on PHP 8.1

  [ David Prévot ]
  * Add php-symfony-polyfill-php82

 -- David Prévot <taffit@debian.org>  Sat, 04 Jun 2022 10:52:27 +0200

php-symfony-polyfill (1.25.0-4) unstable; urgency=medium

  * Fix list of currencies
  * Mark two more packages as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Tue, 31 May 2022 08:24:49 +0200

php-symfony-polyfill (1.25.0-3) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Add support to libicu70 (Closes: #1011786)

  [ David Prévot ]
  * Simpler fix for #1007236
  * Mark most packages as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Thu, 26 May 2022 22:41:38 +0200

php-symfony-polyfill (1.25.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches: Revert upstream commit 1633f18 to avoid marking php-symfony-
    polyfill-$FOO as 'Provides: php-$FOO'.  Symfony\Polyfill\$FOO aren't
    drop-in replacements for PHP's ext-$FOO outside Symfony applications
    (Closes: #1007236)

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 14 Mar 2022 20:20:04 +0100

php-symfony-polyfill (1.25.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * [Php80] Fix test for fdiv() (Closes: #1006734)

 -- David Prévot <taffit@debian.org>  Mon, 07 Mar 2022 00:32:13 +0100
