=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-symfony-polyfill
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
@@ -17,7 +16,7 @@
                phpunit,
                pkg-php-tools (>= 1.41~)
 Build-Conflicts: php-apcu-bc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://symfony.com
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-polyfill.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-polyfill
@@ -41,6 +40,7 @@
  Symfony is a PHP framework, a set of tools and a development methodology.
 
 Package: php-symfony-polyfill-apcu
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
@@ -60,13 +60,13 @@
  Symfony is a PHP framework, a set of tools and a development methodology.
 
 Package: php-symfony-polyfill-ctype
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
-Recommends: ${phpcomposer:Debian-recommend}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
+Multi-Arch: foreign
+Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Description: ${phpcomposer:description}
  This component provides `ctype_*` functions to users who run php versions
  without the ctype extension.
@@ -79,13 +79,13 @@
  Symfony is a PHP framework, a set of tools and a development methodology.
 
 Package: php-symfony-polyfill-iconv
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
-Recommends: ${phpcomposer:Debian-recommend}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
+Multi-Arch: foreign
+Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Description: ${phpcomposer:description}
  This component provides a native PHP implementation of the iconv functions
  (short of `ob_iconv_handler`).
@@ -98,6 +98,7 @@
  Symfony is a PHP framework, a set of tools and a development methodology.
 
 Package: php-symfony-polyfill-intl-grapheme
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
@@ -134,6 +135,7 @@
  Symfony is a PHP framework, a set of tools and a development methodology.
 
 Package: php-symfony-polyfill-intl-icu
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
@@ -162,6 +164,7 @@
  Symfony is a PHP framework, a set of tools and a development methodology.
 
 Package: php-symfony-polyfill-intl-idn
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
@@ -181,6 +184,7 @@
  Symfony is a PHP framework, a set of tools and a development methodology.
 
 Package: php-symfony-polyfill-intl-messageformatter
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
@@ -200,6 +204,7 @@
  Symfony is a PHP framework, a set of tools and a development methodology.
 
 Package: php-symfony-polyfill-intl-normalizer
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
@@ -219,13 +224,13 @@
  Symfony is a PHP framework, a set of tools and a development methodology.
 
 Package: php-symfony-polyfill-mbstring
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
-Recommends: ${phpcomposer:Debian-recommend}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
+Multi-Arch: foreign
+Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Description: ${phpcomposer:description}
  This component provides a partial, native PHP implementation for the
  Mbstring extension.
@@ -238,6 +243,7 @@
  Symfony is a PHP framework, a set of tools and a development methodology.
 
 Package: php-symfony-polyfill-php72
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
@@ -252,6 +258,9 @@
   * stream_isatty
   * utf8_encode
   * utf8_decode
+  * mb_ord
+  * mb_chr
+  * mb_scrub
  .
  The Symfony Polyfill project backports features found in the latest PHP
  versions and provides compatibility layers for some extensions and functions.
@@ -261,6 +270,7 @@
  Symfony is a PHP framework, a set of tools and a development methodology.
 
 Package: php-symfony-polyfill-php73
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
@@ -285,6 +295,5 @@
  Symfony is a PHP framework, a set of tools and a development methodology.
 
 Package: php-symfony-polyfill-php74
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
+Multi-Arch: foreign
+Architecture: all
