## php-symfony-polyfill 1.27.0

=== debian/changelog ===
php-symfony-polyfill (1.27.0-2) unstable; urgency=medium

  * Drop (data) tests failing with PHP 8.2 (Closes: #1028861)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 14 Jan 2023 19:45:38 +0100

php-symfony-polyfill (1.27.0-1) unstable; urgency=medium

  * Source-only upload after NEW processing

 -- David Prévot <taffit@debian.org>  Wed, 07 Dec 2022 08:13:52 +0100

php-symfony-polyfill (1.27.0-1~new) unstable; urgency=medium

  [ Damien Alexandre ]
  * [Intl] Fix the IntlDateFormatter::formatObject signature

  [ Ion Bazan ]
  * Skip PHP_FLOAT_* checks on PHP 7.3+
  * Add json_validate polyfill

  [ Nicolas Grekas ]
  * Prepare for v1.27

  [ Tim Düsterhus ]
  * Polyfill the random extension's interfaces and Secure engine

  [ David Prévot ]
  * New php-symfony-polyfill-php83 package
  * Drop patch not needed anymore
  * Use php-mysql for tests
  * Workaround ICU new format (Closes: #1024320)

 -- David Prévot <taffit@debian.org>  Tue, 06 Dec 2022 15:32:39 +0100

php-symfony-polyfill (1.26.0-3) unstable; urgency=medium

  * Adapt precision for recent phpunit-comparator

 -- David Prévot <taffit@debian.org>  Thu, 22 Sep 2022 08:10:14 +0200
