=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                php-intl,
                php-ldap,
                php-mbstring,
+               php-mysql,
                php-symfony-intl,
                php-symfony-var-dumper,
                php-uuid,
@@ -16,7 +17,7 @@
                phpunit,
                pkg-php-tools (>= 1.41~)
 Build-Conflicts: php-apcu-bc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://symfony.com
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-polyfill.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-polyfill
