=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Depends: php-intl,
          php-ldap,
          php-mbstring,
+         php-mysql,
          php-symfony-intl (>> 5),
          php-symfony-var-dumper,
          php-uuid,
