## php-symfony-polyfill 1.28.0

=== debian/changelog ===
php-symfony-polyfill (1.28.0-1) unstable; urgency=medium

  [ Ion Bazan ]
  * Use static data providers
  * [PHP 8.3] Add `#[\Override]` attribute
  * [PHP 8.3] Polyfill mb_str_pad()
  * [PHP 8.3] Polyfill new non-overloaded variants of functions

  [ Ayesh Karunaratne ]
  * [PHP 8.1] Add `CURLStringFile` polyfill
  * [PHP 8.3] Add Exception/Error classes for `Date/Time` extension

  [ Nicolas Grekas ]
  * Update CHANGELOG

  [ Jérémy Romey ]
  * add mb_check_encoding with array value

  [ Michael Babker ]
  * Update return type for `IntlDateFormatter::format()`

  [ Alexander M. Turek ]
  * Add odbc_connection_string_*() functions

  [ Alexandre Daubois ]
  * Add case folding map

  [ Greg Roach ]
  * Add polyfill for ini_parse_quantity based on the C code in PHP

  [ David Prévot ]
  * Update packages description

 -- David Prévot <taffit@debian.org>  Sun, 03 Sep 2023 02:38:57 +0530
