## php-symfony-polyfill 1.29.0

=== debian/changelog ===
php-symfony-polyfill (1.29.0-2) unstable; urgency=medium

  * Drop some tests failing on 32-bit architectures

 -- David Prévot <taffit@debian.org>  Wed, 07 Feb 2024 08:40:17 +0100

php-symfony-polyfill (1.29.0-1) unstable; urgency=medium

  [ Tim Düsterhus ]
  * Fix the `ini_parse_quantity()` polyfill

  [ Nicolas Grekas ]
  * Update CHANGELOG

  [ Ayesh Karunaratne ]
  * [PHP 8.3] Add `SQLite3Exception` class
  * [PHP 8.4] Add initial stubs

  [ Fan2Shrek ]
  * Add str_increment and str_decrement functions

  [ David Prévot ]
  * Drop incompatible option with PHPUnit 10
  * Drop versioned build-dependencies
  * Update copyright (years)
  * New php-symfony-polyfill-php84 package

 -- David Prévot <taffit@debian.org>  Wed, 31 Jan 2024 00:07:43 +0100
