=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
                php-symfony-var-dumper,
                php-uuid,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit
 Build-Conflicts: php-apcu-bc
 Standards-Version: 4.6.2
 Homepage: https://symfony.com
@@ -298,3 +297,4 @@
 Package: php-symfony-polyfill-php74
 Multi-Arch: foreign
 Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
