=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	cp debian/autoload-tests.php vendor/autoload.php
 
 override_dh_auto_test:
-	phpunit -v
+	phpunit
 
 override_dh_install:
 	dh_install --package=php-symfony-polyfill
