## php-symfony-polyfill 1.30.0

=== debian/changelog ===
php-symfony-polyfill (1.30.0-1ubuntu1) oracular; urgency=medium

  * d/p/skip-failing-tests.patch: skip failing tests

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 16 Sep 2024 12:39:46 -0300

php-symfony-polyfill (1.30.0-1) unstable; urgency=medium

  [ Matteo Beccati ]
  * Update nullable types for PHP 8.4

  [ Ayesh Karunaratne ]
  * [mbstring][PHP 8.4] Add `mb_ucfirst` and `mb_lcfirst` to polyfills

  [ Trevor Rowbotham ]
  * Conform to IDNA version 15.1.0 revision 31

  [ USAMI Kenta ]
  * Add Mbstring::assertEncoding()

  [ Mitchell Dzurick ]
  * d/pkg-php-tools-autoloaders: fix typo php83->php84 (Closes: #1069311)

  [ Nicolas Grekas ]
  * Add `#[Deprecated]` to the PHP 8.4 polyfill
  * Update CHANGELOG

  [ joshuaruesweg ]
  * Add PHP 8.4 `array_*` polyfill

  [ David Prévot ]
  * php-symfony-polyfill-php83: Update homemade autoload
  * Update Standards-Version to 4.7.0
  * Update php-symfony-polyfill-php84 description

 -- David Prévot <taffit@debian.org>  Tue, 09 Jul 2024 08:52:02 +0200

php-symfony-polyfill (1.29.0-3) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 17:27:42 +0100
