=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-symfony-polyfill
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
@@ -16,9 +17,9 @@
                phpab,
                phpunit
 Build-Conflicts: php-apcu-bc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://symfony.com
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-polyfill.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-polyfill.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-polyfill
 Rules-Requires-Root: no
 
@@ -296,5 +297,3 @@
 
 Package: php-symfony-polyfill-php74
 Multi-Arch: foreign
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
