=== debian/tests/control ===
Test-Command: mkdir -p vendor && cp debian/autoload-tests.php vendor/autoload.php && phpunit
Restrictions: allow-stderr
Depends: php-intl,
         php-ldap,
         php-mbstring,
         php-mysql,
         php-symfony-intl,
         php-symfony-var-dumper,
         php-uuid,
         phpunit,
         @
