## php-symfony-polyfill 1.31.0

=== debian/changelog ===
php-symfony-polyfill (1.31.0-5) unstable; urgency=medium

  * Use php-apcu and php-curl for tests
  * Use RequiresPhpunit instead of a group
  * Update Standards-Version to 4.7.1

 -- David Prévot <taffit@debian.org>  Mon, 24 Feb 2025 21:19:16 +0100

php-symfony-polyfill (1.31.0-4) unstable; urgency=medium

  * Use php-odbc for tests
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 13:13:26 +0100

php-symfony-polyfill (1.31.0-3) unstable; urgency=medium

  * Drop test failing with PHPUnit 11 (Closes: #1039837)
  * Force recent symfony for debci

 -- David Prévot <taffit@debian.org>  Sat, 12 Oct 2024 10:38:42 +0100

php-symfony-polyfill (1.31.0-2) unstable; urgency=medium

  * Add Caribbean guilder to the list of currencies (Closes: #1084316)

 -- David Prévot <taffit@debian.org>  Thu, 10 Oct 2024 14:31:19 +0100

php-symfony-polyfill (1.31.0-1) unstable; urgency=medium

  [ Fan2Shrek ]
  * Mb trim functions

  [ Nicolas Grekas ]
  * Bump to PHP 7.2
  * Update CHANGELOG

  [ Ayesh Karunaratne ]
  * [PHP 8.4] Add `CURL_HTTP_VERSION_3(ONLY)` constants

  [ David Prévot ]
  * Adapt packaging to removed php-symfony-polyfill-xml
  * Update php-symfony-polyfill-php84 package description

 -- David Prévot <taffit@debian.org>  Wed, 11 Sep 2024 23:44:21 +0200
