=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: php-symfony-polyfill
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                jq,
+               php-apcu,
+               php-curl,
                php-intl,
                php-ldap,
                php-mbstring,
                php-mysql,
+               php-odbc,
                php-symfony-intl,
                php-symfony-var-dumper,
                php-uuid,
                phpab,
                phpunit
 Build-Conflicts: php-apcu-bc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://symfony.com
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-polyfill.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-polyfill
@@ -297,3 +299,4 @@
 
 Package: php-symfony-polyfill-php74
 Multi-Arch: foreign
+Architecture: all
