=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,6 @@
 	    cp debian/$$deb_pkg_name.autoload.php \
 		$$src_path/autoload.php ;\
 	   else \
-	    phpabtpl --basedir $$src_path $$src_path/composer.json > debian/$$deb_pkg_name.autoload.php.tpl; \
 	    phpab \
 		--exclude '*bootstrap*' \
 		--output $$src_path/autoload.php \
