=== debian/tests/control ===
Test-Command: mkdir -p vendor && cp debian/autoload-tests.php vendor/autoload.php && phpunit
Restrictions: allow-stderr
Depends: php-apcu,
         php-curl,
         php-intl,
         php-ldap,
         php-mbstring,
         php-mysql,
         php-odbc,
         php-symfony-intl (>> 6.4.12),
         php-symfony-var-dumper (>> 6.4.12),
         php-uuid,
         phpunit,
         @
