## php-symfony-polyfill 1.32.0

=== debian/changelog ===
php-symfony-polyfill (1.32.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Nicolas Grekas ]
  * Remove src/Php72
  * Update CHANGELOG

  [ Christian Flothmann ]
  * add Caribbean guilder to the list of currencies

  [ nsfisis ]
  * mbstring: Fix mb_rtrim() for UTF-8 text

  [ Christophe Coevoet ]
  * Polyfill `fpow`
  * Add Zimbabwean Gold to the list of currencies

  [ Jorrit Schippers ]
  * Php84/README.md: add mb_trim, mb_ltrim and mb_rtrim

  [ Chris Smith ]
  * Fix constants being redefined in PHP 8.4 polyfill

  [ Pierre Ambroise ]
  * Add `get_*_handler` polyfills

  [ Andrew Menino-Barlow ]
  * Add #[NoDiscard] to the PHP 8.5 polyfill

  [ David Prévot ]
  * Drop php-symfony-polyfill-php72
  * Update php-symfony-polyfill-php84 description
  * New php-symfony-polyfill-php85 package
  * Update Standards-Version to 4.7.2
  * Use an autoloader for tests
  * Comment away currently failing data

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 15:48:19 +0200
