=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                phpab,
                phpunit
 Build-Conflicts: php-apcu-bc
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://symfony.com
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-polyfill.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-polyfill
@@ -245,33 +245,6 @@
  .
  Symfony is a PHP framework, a set of tools and a development methodology.
 
-Package: php-symfony-polyfill-php72
-Multi-Arch: foreign
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
-Recommends: ${phpcomposer:Debian-recommend}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
-Description: ${phpcomposer:description}
- This component provides functions unavailable in releases prior to PHP 7.2:
- .
-  * is_iterable
-  * stream_isatty
-  * utf8_encode
-  * utf8_decode
-  * mb_ord
-  * mb_chr
-  * mb_scrub
- .
- The Symfony Polyfill project backports features found in the latest PHP
- versions and provides compatibility layers for some extensions and functions.
- It is intended to be used when portability across PHP versions and extensions
- is desired.
- .
- Symfony is a PHP framework, a set of tools and a development methodology.
-
 Package: php-symfony-polyfill-php73
 Multi-Arch: foreign
 Architecture: all
@@ -300,3 +273,26 @@
 Package: php-symfony-polyfill-php74
 Multi-Arch: foreign
 Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
+Description: ${phpcomposer:description}
+ This component provides functions unavailable in releases prior to PHP 7.4:
+ .
+  * get_mangled_object_vars
+  * mb_str_split
+  * password_algos
+ .
+ The Symfony Polyfill project backports features found in the latest PHP
+ versions and provides compatibility layers for some extensions and functions.
+ It is intended to be used when portability across PHP versions and extensions
+ is desired.
+ .
+ Symfony is a PHP framework, a set of tools and a development methodology.
+
+Package: php-symfony-polyfill-php80
+Multi-Arch: foreign
+Architecture: all
