## php-symfony-polyfill 1.33.0

=== debian/changelog ===
php-symfony-polyfill (1.33.0-2) unstable; urgency=medium

  * Drop tests failing on 32-bit architectures

 -- David Prévot <taffit@debian.org>  Sun, 24 Aug 2025 23:30:04 +0200

php-symfony-polyfill (1.33.0-1) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released

  [ Ayesh Karunaratne ]
  * [PHP 8.5] Add `array_first` and `array_last`
  * [PHP 8.4][Intl] Add `grapheme_str_split`

  [ Alexandre Daubois ]
  * [PHP 8.4] Add `bcdivmod`

  [ Daniel Scherzer ]
  * [8.4] Add polyfill for `ReflectionConstant`

  [ Nicolas Grekas ]
  * Update CHANGELOG

  [ Ion Bazan ]
  * Fix json_validate edge case

  [ David Prévot ]
  * Update descriptions
  * Remove Rules-Requires-Root
  * Use autoloader in autopkgtest too
  * Use php-bcmath for tests

 -- David Prévot <taffit@debian.org>  Thu, 21 Aug 2025 08:12:48 +0200
