=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-sequence-phpcomposer,
                jq,
                php-apcu,
+               php-bcmath,
                php-curl,
                php-intl,
                php-ldap,
@@ -23,7 +24,6 @@
 Homepage: https://symfony.com
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-polyfill.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-polyfill
-Rules-Requires-Root: no
 
 Package: php-symfony-polyfill
 Architecture: all
@@ -129,6 +129,8 @@
   * grapheme_strstr: Returns part of haystack string from the first
     occurrence of needle to the end of haystack
   * grapheme_substr: Return part of a string
+  * grapheme_str_split: Splits a string into an array of individual
+    or chunks of graphemes
  .
  The Symfony Polyfill project backports features found in the latest PHP
  versions and provides compatibility layers for some extensions and functions.
@@ -293,6 +295,3 @@
  .
  Symfony is a PHP framework, a set of tools and a development methodology.
 
-Package: php-symfony-polyfill-php80
-Multi-Arch: foreign
-Architecture: all
