=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,15 @@
 	mkdir --parent Symfony vendor
 	ln -s ../src Symfony/Polyfill
 	cp debian/autoload.php src
-	cp debian/autoload-tests.php vendor/autoload.php
+	mkdir --parents vendor mimic/bin mimic/share/php/data
+	phpabtpl \
+		--require-file ../Symfony/Polyfill/autoload.php \
+		--require symfony/var-dumper \
+		> debian/autoload.tests.php.tpl
+	phpab \
+		--output vendor/autoload.php \
+		--template debian/autoload.tests.php.tpl \
+		tests
 
 override_dh_auto_test:
 	phpunit
