=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require symfony/polyfill --require symfony/var-dumper > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit
Restrictions: allow-stderr
Depends: php-apcu,
         php-bcmath,
         php-curl,
         php-intl,
         php-ldap,
         php-mbstring,
         php-mysql,
         php-odbc,
         php-symfony-intl,
         php-symfony-var-dumper,
         php-uuid,
         phpab,
         phpunit,
         pkg-php-tools,
         @
